Bug 1129690 - [abrt] evolution-data-server: book_backend_google_modify_contacts_sync(): evolution-addressbook-factory killed by SIGABRT [NEEDINFO]
Summary: [abrt] evolution-data-server: book_backend_google_modify_contacts_sync(): evo...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milan Crha
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3812cf6094f916800c4d355c751...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 13:22 UTC by Enrique Cuervo
Modified: 2015-06-29 22:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:03:18 UTC
mcrha: needinfo? (ecuervog)


Attachments (Terms of Use)
File: backtrace (26.40 KB, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: cgroup (172 bytes, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: core_backtrace (16.17 KB, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: dso_list (8.97 KB, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: environ (1009 bytes, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: maps (42.49 KB, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: open_fds (837 bytes, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details
File: var_log_messages (209 bytes, text/plain)
2014-08-13 13:22 UTC, Enrique Cuervo
no flags Details

Description Enrique Cuervo 2014-08-13 13:22:35 UTC
Version-Release number of selected component:
evolution-data-server-3.10.4-3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory
crash_function: book_backend_google_modify_contacts_sync
executable:     /usr/libexec/evolution-addressbook-factory
kernel:         3.14.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #6 book_backend_google_modify_contacts_sync at e-book-backend-google.c:1984
 #7 book_backend_modify_contacts_thread at e-book-backend.c:1626
 #8 book_backend_dispatch_thread at e-book-backend.c:187
 #9 io_job_thread at gioscheduler.c:89
 #10 g_task_thread_pool_thread at gtask.c:1245
 #12 g_thread_proxy at gthread.c:798

Comment 1 Enrique Cuervo 2014-08-13 13:22:37 UTC
Created attachment 926428 [details]
File: backtrace

Comment 2 Enrique Cuervo 2014-08-13 13:22:38 UTC
Created attachment 926429 [details]
File: cgroup

Comment 3 Enrique Cuervo 2014-08-13 13:22:38 UTC
Created attachment 926430 [details]
File: core_backtrace

Comment 4 Enrique Cuervo 2014-08-13 13:22:39 UTC
Created attachment 926431 [details]
File: dso_list

Comment 5 Enrique Cuervo 2014-08-13 13:22:40 UTC
Created attachment 926432 [details]
File: environ

Comment 6 Enrique Cuervo 2014-08-13 13:22:41 UTC
Created attachment 926433 [details]
File: limits

Comment 7 Enrique Cuervo 2014-08-13 13:22:42 UTC
Created attachment 926434 [details]
File: maps

Comment 8 Enrique Cuervo 2014-08-13 13:22:43 UTC
Created attachment 926435 [details]
File: open_fds

Comment 9 Enrique Cuervo 2014-08-13 13:22:44 UTC
Created attachment 926436 [details]
File: proc_pid_status

Comment 10 Enrique Cuervo 2014-08-13 13:22:45 UTC
Created attachment 926437 [details]
File: var_log_messages

Comment 11 Milan Crha 2014-09-01 08:34:18 UTC
Thanks for a bug report. I see from the backtrace that you were updating a contact from a Google address book. Is it possible your contact had also set a photo on it, please? If yes, then this is the same cause as bug #1082733. If not, please provide some steps to reproduce this issue. Thanks in advance.

Comment 12 Fedora Admin XMLRPC Client 2014-09-04 14:32:22 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-05-29 12:37:36 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-06-29 22:03:18 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.